Bug 234088 - 'man cancel' doesn't work
'man cancel' doesn't work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: FC7Target
  Show dependency treegraph
 
Reported: 2007-03-26 18:45 EDT by Tim Waugh
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.2.10-6.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 06:53:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2007-03-26 18:45:33 EDT
cups-1.2.10-1.fc7

'man cancel' gives the lp man page.
Comment 1 Matthias Clasen 2007-03-31 16:38:06 EDT
kinda twisted.

/usr/share/man/man1/cancel.1.gz -> /etc/alternatives/print-cancelman
/etc/alternatives/print-cancelman -> /usr/share/man/man1/cancel-cups.1.gz
/usr/shar/man/man1/cancel-cups.1.gz -> lp-cups.1.gz
Comment 2 Tim Waugh 2007-04-10 06:53:15 EDT
Only the last symlink is incorrect (print spoolers use the alternatives mechanism).

Note You need to log in before you can comment on or make changes to this bug.